  /* mouse over link */
  .register a:hover {
    color: black;
    text-decoration: none;

  }
  
  /* selected link */
.register a:active {
    color: black;
    text-decoration: none;
}
.registry{
    padding-top: 10%;
}
#contactBtn{
    background-color: black;
}

